.radioMinskStyle p a, .gridradioprogramsProject a {
    color: #4db2ec;
    text-decoration: none;
}

.radioMinskStyle p a:hover, .gridradioprogramsProject a {
    text-decoration: underline;
}

.radioMinskStyle p {
    font-size: 15px;
}

.radioMinskStyle .btn_inner, .radioMinskStyle .btn_gray {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(34, 51, 68, 1) 100%);
}

.radioMinskInfoBlock {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}

.page-id-733160 .td-theme-wrap {
    background: #e3e0da url(/images/radio/page-bg.png) center top no-repeat;
    background-attachment: fixed;
}

.radioMinskStyle .wpb_content_element {
    margin-bottom: 0px;
}

.radiotextinfo {
    background-color: rgba(255, 255, 255, .5);
    padding: 5px;
}

.radioMinskInfoBlock p {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 26px;
}

.radiologo {
    padding: 10px;
}

.radioMinskInfoBlockItem, .radioMinskInfoBlockItem2 {
    align-self: center;
    justify-self: center;
}



.radiomenu {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.radiomenuitem {
    padding: 5px;
}

.radiomenutitle {
    font-family: "PT Sans", sans-serif;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 0px;
}

.radiomenutitle a {
    padding: 8px 12px 6px;
    text-align: center;
    background-color: #223344;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    line-height: 17px;
    display: inline-block;
}

.radiomenutitle a:hover {
    background-color: #fff;
    color: #223344;
}

.radio-sections {
    overflow: hidden;
    position: relative;
    margin: 0;
    text-align: center;
    white-space: nowrap;
}

.radio-sections:before, .radio-sections:after {
    content: '';
    display: inline-block;
    position: relative;
    top: -1px;
    width: 50%;
    height: 2px;
    vertical-align: middle;
    background: #223344;
}

.radio-sections:before {
    left: -10px;
    margin-left: -50%;
}

.radio-sections:after {
    left: 10px;
    margin-right: -50%;
}

.radio-sections span {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    max-width: 90%;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    background-color: #223344;
    padding: 0px 5px;
}

.radiocontactsmenu {
    text-align: center;
}

.radiocontactshref {
    padding: 0px 12px 24px;
    text-align: center;
    color: #4db2ec;
    font-size: 24px;
    font-weight: 700;
    line-height: 17px;
    display: inline-block;
}

.radiocontactshref:hover, .radiocontacts3:hover {
text-decoration: underline;
}

.radiocontactshref:before {
    vertical-align: middle;
    content: "";
    display: inline-block;
    height: 64px;
    width: 64px;
    background-size: 64px 64px;
    background-repeat: no-repeat;
}

.radiocontacts1:before {
    background-image: url(/wp-content/themes/mn_theme/imgs/icons-svg/yt.svg);
}

.radiocontacts2:before {
    background-image: url(/wp-content/themes/mn_theme/imgs/icons-svg/in.svg);
}

.radiocontacts3 {
    padding: 12px 0px;
    text-align: center;
    color: #4db2ec;
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    display: inline-block;
}

.radiocontacts4:before {
    background-image: url(/wp-content/themes/mn_theme/imgs/icons-svg/vk.svg);
}

.radiocontacts5:before {
    background-image: url(/wp-content/themes/mn_theme/imgs/icons-svg/fb.svg);
}

.radiosms {
    background-color: rgba(255, 255, 255, .5);
    padding: 5px;
    margin-left: 20px;
}

.radioreklama {
    background-color: rgba(255, 255, 255, .5);
    padding: 5px;
}

.radiosms strong, .radioreklama strong {
    font-size: 20px;
}

.grif3fr {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
    grid-gap: 15px;
}

.gridradioteam, .gridradioprograms {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 100%;
    grid-gap: 15px;
}

.gridradioteamPhoto img {
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.gridradioteamMember, .gridradioprogramsProject {
    background-color: rgba(255, 255, 255, .5);
    padding: 5px;
    margin-bottom: 12px;
}

.gridradioteamMember:hover, .gridradioprogramsProject:hover {
    cursor: pointer;
}

.gridradioteamBioName {
    font-weight: 600;
    display: block;
    text-align: center;
    color: #4db2ec;
}

.gridradioteamBioPrograms {
    text-align: center;
    display: block;
    font-weight: 600;
}

.gridradioteamBioText {
    display: none;
    text-align: justify;
}

#member5 img {
    margin-bottom: 16px;
}

.radio-news-block .video_lenta_news .td_block_inner {
    padding: 10px;
}

@media (max-width:767px) {
    .page-id-733160 .td-header-wrap.td-header-style-6.additional-header {
        padding: 0px;
        padding-top: 5px;
    }
    .page-id-733160 .td-main-page-wrap {
        padding-top: 0;
    }
    .radioMinskInfoBlock {
        grid-template-columns: 2fr;
    }
    .radioMinskInfoBlockItem2 {
        grid-area: 2/1/3/3;
    }
    .radiocontactshref:before {
        height: 48px;
        width: 48px;
        background-size: 48px 48px;
    }
    .radiocontactshref {
        margin-top: 12px;
    }
    .radiosms {
        margin-left: 0;
    }
    .grif3fr {
        display: grid;
        grid-template-columns: 1fr;
        width: 100%;
        grid-gap: 0;
    }
    .gridradioteam, .gridradioprograms  {
        display: grid;
        grid-template-columns: 1fr;
        width: 100%;
        grid-gap: 0;
    }
    #member5 img {
        margin-bottom: 0;
    }
    .page-id-733160 .search-mobile {
        display: none;
    }
    .page-id-733160 .display-block-telegram { 
        display: none;       
    }
    .page-id-733160 .td-header-wrap .td-header-menu-wrap #td-header-menu {
        min-height: 0px;
    }
}